#main_form {
    position: relative;
    margin: 20px auto;
    width: 500px;
}
#main_form .wrapper  {
    height: 31px;
    border: 2px solid #ccc;
}
#main_form .wrapper input {
    width: 410px;
    height: 25px;
    padding: 3px 5px;
    font-size: 14px;
    line-height: 25px;
    border: 0;
}
#main_form .submit {
    position: absolute;
    right: 0;
    top: 0;
    width: 80px;
    height: 35px;
    border: 2px solid #ccc;
    cursor: pointer;
    margin: 0;
    padding: 0;
}

p.pansou-item {
    margin-bottom: 2em!important;
}
a.pansou-item-title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 100%;
    display: inline-block;
    text-decoration: none;
}
span.pansou-item-source {
    color: #999;
}
